
Synnefo - Bug # 1990

Status: Closed Priority: Low

Author: Sofia Papagiannaki Category: Astakos

Created: 02/02/2012 Assignee: Sofia Papagiannaki

Updated: 02/08/2013 Due date:

Subject: insert a moderation step in simple registration flow

Description

Associated revisions

Revision 1463659a - 02/09/2012 04:09 pm - Sofia Papagiannaki 

enable moderation in SimpleBackend

Refs: #1990

Revision 1463659a - 02/09/2012 04:09 pm - Sofia Papagiannaki 

enable moderation in SimpleBackend

Refs: #1990

History

#1 - 02/06/2012 12:00 pm - Antony Chazapis

- Target version set to 0.2.0

#2 - 02/06/2012 06:25 pm - Antony Chazapis

- Priority changed from Medium to Low

#3 - 02/10/2012 01:00 pm - Antony Chazapis

- Target version changed from 0.2.0 to 0.1.0

#4 - 02/10/2012 01:00 pm - Antony Chazapis

- Status changed from New to Closed

#5 - 02/08/2013 07:14 pm - Vangelis Koukis

- Project changed from astakos to Synnefo

- Target version deleted (0.1.0)

#6 - 02/08/2013 07:14 pm - Vangelis Koukis

- Category set to Astakos
